OBS Studio 28 adaugă suport nativ Apple Silicon Mac

Proiectul OBS a lansat luna trecută un noua versiune beta a popularei aplicații de streaming live OBS Studio, care a adăugat suport nativ pentru Mac-uri cu un cip Apple Silicon. Actualizarea, denumită OBS Studio 28, este acum disponibilă ca lansare oficială pentru toată lumea.

Pentru cei care nu sunt familiarizați, OBS Studio are mai multe instrumente avansate pentru ca utilizatorii să transmită audio și video live pe web. Aplicația oferă funcții precum scene, tranziții, suport pentru surse externe, mixer audio și multe altele. Cu toate acestea, versiunile anterioare ale aplicației nu erau pe deplin compatibile cu Mac-urile introduse în ultimii doi ani cu cipuri Apple Silicon (M1 și M2).

Dar acum asta s-a schimbat. Cu OBS Studio 28 disponibil acum pentru toți utilizatorii, oricine are un Apple Silicon Mac poate profita de optimizările făcute pentru aceste mașini.

După cum am explicat anterior, Mac-urile cu cipurile M1 și M2 pot rula majoritatea aplicațiilor Intel fără probleme majore prin tehnologia Rosetta 2. Cu toate acestea, aceste aplicații nu rulează folosind performanța completă a procesorului și a GPU-ului. Când o aplicație are suport nativ Apple Silicon, nu numai că rulează mai rapid, ci și consumă mai puțină energie, ceea ce este grozav pentru utilizatorii de MacBook.

Cu toate acestea, merită remarcat faptul că pluginurile OBS terță parte necesită actualizări independente pentru a rula nativ pe Apple Silicon Mac.

În plus, OBS Studio 28 adaugă suport pentru videoclipuri HDR pe 10 biți, precum și suport pentru noul API ScreenCaptureKit pentru captură de ecran de înaltă performanță pe macOS. Noua versiune îmbunătățește semnificativ suportul pentru codificatorul Apple VT.

Descărcați OBS Studio 28 pentru Mac

Puteți descărca cea mai recentă versiune de OBS Studio pentru computerul dvs. accesând site-ul oficial OBS și selectând versiunea care corespunde Mac-ului dvs. (Intel sau Apple Silicon). Noua versiune a renunțat la suportul pentru unele versiuni mai vechi de macOS, astfel încât acum necesită un Mac cu macOS Catalina 10.15 sau o versiune ulterioară.

FTC: Folosim link-uri de afiliere auto care generează venituri. Mai Mult.


Consultați 9to5Mac pe YouTube pentru mai multe știri despre Apple:

Leave a Comment

Your email address will not be published.